# on_the_go_sdk.model.Attribution

## Load the model package
```dart
import 'package:on_the_go_sdk/api.dart';
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **String** | Name of the attribution | 
**url** | **String** | URL the attribution should point to | 
**logoUrl** | **String** | URL pointing to the attribution logo | 
**width** | **int** | Width (in px) of the attribution logo | [optional] 
**height** | **int** | Height (in px) of the attribution logo | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


